<xapCache source="C:\Temp\New folder (8)\New folder\SilverlightApplication1\SilverlightApplication1\Bin\Debug\SilverlightApplication1.xap" wasSigned="False" certificateThumbprint="" TimeStampUrl="" lastWriteTime="7/28/2010 10:38:56 AM">
  <file source="C:\Temp\New folder (8)\New folder\SilverlightApplication1\SilverlightApplication1\obj\Debug\SilverlightApplication1.dll" archivePath="SilverlightApplication1.dll" lastWriteTime="7/28/2010 10:38:52 AM" />
  <file source="c:\Program Files (x86)\Microsoft SDKs\Silverlight\v4.0\Libraries\Client\System.ComponentModel.DataAnnotations.dll" archivePath="System.ComponentModel.DataAnnotations.dll" lastWriteTime="4/1/2010 12:46:10 AM" />
  <file source="c:\Program Files (x86)\Microsoft SDKs\RIA Services\v1.0\Libraries\Silverlight\System.ServiceModel.DomainServices.Client.dll" archivePath="System.ServiceModel.DomainServices.Client.dll" lastWriteTime="5/6/2010 2:24:00 PM" />
  <file source="c:\Program Files (x86)\Microsoft SDKs\RIA Services\v1.0\Libraries\Silverlight\System.ServiceModel.DomainServices.Client.Web.dll" archivePath="System.ServiceModel.DomainServices.Client.Web.dll" lastWriteTime="5/6/2010 2:23:58 PM" />
  <file source="c:\Program Files (x86)\Microsoft SDKs\Silverlight\v4.0\Libraries\Client\System.ServiceModel.Web.Extensions.dll" archivePath="System.ServiceModel.Web.Extensions.dll" lastWriteTime="4/1/2010 12:46:10 AM" />
  <file source="c:\Program Files (x86)\Microsoft SDKs\RIA Services\v1.0\Libraries\Silverlight\System.Windows.Controls.DomainServices.dll" archivePath="System.Windows.Controls.DomainServices.dll" lastWriteTime="5/6/2010 2:24:00 PM" />
  <file source="c:\Program Files (x86)\Microsoft SDKs\Silverlight\v4.0\Libraries\Client\System.Windows.Data.dll" archivePath="System.Windows.Data.dll" lastWriteTime="4/1/2010 12:46:10 AM" />
  <file source="C:\Temp\New folder (8)\New folder\SilverlightApplication1\SilverlightApplication1\Bin\Telerik.Windows.Controls.dll" archivePath="Telerik.Windows.Controls.dll" lastWriteTime="7/14/2010 1:32:34 PM" />
  <file source="C:\Temp\New folder (8)\New folder\SilverlightApplication1\SilverlightApplication1\Bin\Telerik.Windows.Controls.GridView.dll" archivePath="Telerik.Windows.Controls.GridView.dll" lastWriteTime="7/14/2010 1:35:46 PM" />
  <file source="C:\Temp\New folder (8)\New folder\SilverlightApplication1\SilverlightApplication1\Bin\Telerik.Windows.Controls.Input.dll" archivePath="Telerik.Windows.Controls.Input.dll" lastWriteTime="7/14/2010 1:33:30 PM" />
  <file source="C:\Temp\New folder (8)\New folder\SilverlightApplication1\SilverlightApplication1\Bin\Telerik.Windows.Data.dll" archivePath="Telerik.Windows.Data.dll" lastWriteTime="7/14/2010 1:32:38 PM" />
  <file source="C:\Temp\New folder (8)\New folder\SilverlightApplication1\SilverlightApplication1\Bin\Telerik.Windows.Themes.Windows7.dll" archivePath="Telerik.Windows.Themes.Windows7.dll" lastWriteTime="7/14/2010 1:37:02 PM" />
  <file source="c:\Program Files (x86)\Microsoft SDKs\Silverlight\v4.0\Libraries\Client\System.Xml.Linq.dll" archivePath="System.Xml.Linq.dll" lastWriteTime="4/1/2010 12:46:10 AM" />
  <file source="C:\Temp\New folder (8)\New folder\SilverlightApplication1\SilverlightApplication1\Bin\Debug\AppManifest.xaml" archivePath="AppManifest.xaml" lastWriteTime="7/28/2010 10:38:26 AM" />
</xapCache>